aaa http://zzangdol.lgnas.com:10000

<SCRIPT LANGUAGE="VBScript"> 

<!-- 

Sub OnClick_Button 

TextBox1.value="버튼을 눌렀습니다." 

End Sub 

--> 
</script>

<script language="javascript">
<!--
function AttachFiles()
{
	document.JoyUpLoad.AttachFiles();
}

</script>

<title>(12)</title>
<%
  rem dim a
  dim b
 
%>
<script language="javascript">

http://zzangdol.lgnas.com:10000
// 자바스크립트에서 사용하는 전역변수 선언
var g4_path      = "..";
var g4_url       = "http://zzangd
ol.lgnas.com:10000";
txt = txt + "\r\n[출처 : http://zzangdol.lgnas.com:10000]\r\n";

#mw_basic #mw_basic_hot_list li.hot_icon_1 {
    background:url(../skin/board/basic/img/icon_hot_1.gif) no-repeat left 2px;
}

   /*
    http://zzangdol.lgnas.com:10000
    // 검색에 많은 부하가 걸리는 경우 이 주석을 제거하세요.
    var cnt = 0;
    for (var i=0; i < f.stx.value.length; i++)
    {
        if (f.stx.value.charAt(i) == ' ')
            cnt++;
    }

    if (cnt > 1)
    {
        alert("빠른 검색을 위하여 검색어에 공백은 한개만 입력할 수 있습니다.");
        f.stx.select();
        f.stx.focus();
        return;
    }
    */
</script>
